/*----------------------------
	WebCMS ©2016 by Olivier Toscano
	E-mail	:	info@webcms.lu
	URL		:	webcms.lu
	Firm	:	WebCMS S.à r.l.
------------------------------*/
.seq.home {
	position: relative;
	margin: 0; padding: 0; overflow: hidden;

	width: 100%; height: 30vh;
}
.seq.home .seq-canvas,
.seq.home .seq-pagination { margin: 0; padding: 0; list-style: none; }

.seq.home .seq-preloader { background: #1A1A1A; }

.seq.home .seq-canvas,
.seq.home .seq-canvas > * {
  margin: 0; padding: 0;
  width: 100%; height: 100%;
  list-style: none;
}
.seq.home .seq-canvas > * {
  position: absolute;
}

/*.seq.home .seq-nav,*/
.seq.home .seq-pagination {
  display: none;
}

/*.seq.home.seq-active .seq-nav,*/
.seq.home.seq-active .seq-pagination {
  display: none!important;/* block*/
}

.seq.home .seq-nav {
  position: absolute;
  z-index: 9999;
  top: 50%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  pointer-events: none;
  border: none;
}

.seq.home .seq-next,
.seq.home .seq-prev {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  display: block;
  width: 18px;
  height: 32px;
  border: none;
  cursor: pointer;
  pointer-events: auto;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /* Image replacement */
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.seq.home .seq-next {
  right: 20px;
  background: url("../images/bt-next.png");
}

.seq.home .seq-next:focus,
.seq.home .seq-next:hover {
  -webkit-transform: translate3d(4px, 0, 0);
  -ms-transform: translate3d(4px, 0, 0);
  transform: translate3d(4px, 0, 0);
}

.seq.home .seq-prev {
  left: 20px;
  background: url("../images/bt-prev.png");
}

.seq.home .seq-prev:focus,
.seq.home .seq-prev:hover {
  -webkit-transform: translate3d(-4px, 0, 0);
  -ms-transform: translate3d(-4px, 0, 0);
  transform: translate3d(-4px, 0, 0);
}

/* anim titre */
.seq.home .seq-title {
  display: none;
}

/* anim image */
.seq.home img {
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);

  -webkit-transition-duration: .3s;
  transition-duration: .4s;

  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;

  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;

  object-fit: cover;
  width: 100%; height: 100%;
}

.seq.home .seq-in img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq.home .seq-out img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

#pageSlider.seq.home { position: absolute; bottom: -250px; height: 250px; }
div.header.pageSlider { margin-bottom: 300px; }

@media only screen and (min-width: 640px) {}

@media only screen and (min-width: 768px) {

	.seq.home { height: 60vh; }

	/* pagination */
	.seq.home .seq-pagination { position: absolute; bottom: 2%; right: 2%; z-index: 100; }
	.seq.home .seq-pagination { list-style: none; margin: 0; padding: 0; }
	.seq.home .seq-pagination li { display: inline-block; }
	.seq.home .seq-pagination li a {}
	.seq.home .seq-pagination li.seq-current a { color: #BF9F21; }

	/* anim titre */
	.seq.home .seq-title {
	  position: absolute;
	  display: block;
	}

	.seq.home .seq-title {
	  top: 10%;
	  left: 2%;
	  /*width: 35%;*/
	}

	.seq.home .seq-title br {
	  display: none;
	}

	.seq.home .seq-title {
	  display: none;
	  opacity: 0;
	  -webkit-transition-duration: .3s;
	  transition-duration: .3s;
	  -webkit-transition-properties: opacity;
	  transition-properties: opacity;
	}

	.seq.home .seq-title h2,
	.seq.home .seq-title p {
	  display: block;
	  width: auto;
	  vertical-align: middle;
	  text-align: left;
	  margin: 0;
	}
	.seq.home .seq-title h2 { line-height: .8em; }

	.seq.home .seq-title {
	  color: white;
	  /* padding: 10px 0; background-color: rgba(190, 158, 33,0.4); */
	}

	.seq.home .seq-in .seq-title {
	  opacity: 1;
	  -webkit-transform: translate3d(60px, 0, 0);
	  -ms-transform: translate3d(60px, 0, 0);
	  transform: translate3d(60px, 0, 0);
	}

	.seq.home .seq-out .seq-title {
	  opacity: 0;
	  -webkit-transform: translate3d(-60px, 0, 0);
	  -ms-transform: translate3d(-60px, 0, 0);
	  transform: translate3d(-60px, 0, 0);
	}
}

@media only screen and (min-width: 860px) {
  .seq.home .seq-title br {
    display: inline-block;
  }
}


@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  .seq.home {
    /* Apply Retina (@2x) Images */
  }

  .seq.home .seq-next {
    background: url("../images/bt-next@2x.png");
    background-size: 35px 66px;
  }

  .seq.home .seq-prev {
    background: url("../images/bt-prev@2x.png");
    background-size: 35px 66px;
  }
}


/*-------------------------------*/
/*--------CAR SLIDER-------------*/
/*-------------------------------*/

/* .seq.car-images */
.seq.car-images {
  /* set fullscreen */
  /*height: 100%; width: 100%;*/

  /* set sizes */
  width: 100%; /*height: 90vh;*/ height: auto;

  position: relative;
  overflow: hidden;
}

.seq.car-images .seq-canvas,
.seq.car-images .seq-canvas > * {
  /* set fullscreen */
  /*height: 100%; width: 100%;*/

  margin: 0;
  padding: 0;
  list-style: none;
}

/* set image max size */
.seq.car-images .seq-canvas li { position: relative; max-width: 100%; width: 100%; height: 100%; }

/* animation side-by-side */
.seq.car-images .seq-canvas {
  white-space: nowrap;
}

.seq.car-images .seq-canvas > * {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}

/* anim title */
.seq.car-images .seq-canvas h2 {
  position: absolute; bottom: 2%; left: 2%; z-index: 100;

  margin: 0;
  opacity: 0;
  -webkit-transform: translateX(50px) translateZ(0);
  transform: translateX(50px) translateZ(0);
  -webkit-transition: opacity .5s, transform 1s;
  transition: opacity .5s, transform 1s;
}
.seq.car-images .seq-canvas .seq-in h2 {
  opacity: 1;
  transform: translateX(0) translateZ(0);
}

.seq.car-images .seq-canvas li iframe {
  width: 100%; height: 100%;
  /*width: 616px; height: 411px;*/
}

/* anim image 
.seq.car-images .seq-canvas .feature {
  -webkit-transform: translateX(0) translateZ(0) scale(0);
  transform: translateX(0) translateZ(0) scale(0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.seq.car-images .seq-canvas .seq-in .feature {
  -webkit-transform: translateX(0) translateZ(0) scale(1);
  transform: translateX(0) translateZ(0) scale(1);
}

.seq.car-images .seq-canvas .seq-out .feature {
  -webkit-transform: translateX(0) translateZ(0) scale(0);
  transform: translateX(0) translateZ(0) scale(0);
  opacity: 0;
}
*/

/* navigation */
.seq.car-images .seq-nav,
.seq.car-images .seq-pagination {
  /* Hide navigation when JS is disabled */
  display: none;
}

.seq.car-images.seq-active .seq-nav,
.seq.car-images.seq-active .seq-pagination {
  /* Show navigation and pagination if JS is enabled */
  display: block;
}

.seq.car-images .seq-nav {
  /* Styles for next/previous buttons and pagination */
  position: absolute;
  z-index: 9999;
  top: 50%;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
  pointer-events: none;
  border: none;
}

.seq.car-images .seq-next,
.seq.car-images .seq-prev {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 18px;
  height: 32px;
  border: none;
  cursor: pointer;
  pointer-events: auto;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /* Image replacement */
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.seq.car-images .seq-next {
  right: 20px;
  background: url("../images/bt-next.png");
}

.seq.car-images .seq-next:focus,
.seq.car-images .seq-next:hover {
  -webkit-transform: translate3d(4px, 0, 0);
  -ms-transform: translate3d(4px, 0, 0);
  transform: translate3d(4px, 0, 0);
}

.seq.car-images .seq-prev {
  left: 20px;
  background: url("../images/bt-prev.png");
}

.seq.car-images .seq-prev:focus,
.seq.car-images .seq-prev:hover {
  -webkit-transform: translate3d(-4px, 0, 0);
  -ms-transform: translate3d(-4px, 0, 0);
  transform: translate3d(-4px, 0, 0);
}

/* pagination */
.seq.car-images .seq-pagination { position: absolute; bottom: 2%; right: 2%; z-index: 100; }
.seq.car-images .seq-pagination { list-style: none; margin: 0; padding: 0; }
.seq.car-images .seq-pagination li { display: inline-block; }
.seq.car-images .seq-pagination li a {}
.seq.car-images .seq-pagination li.seq-current a { color: #BF9F21; }